@font-face {
  font-family: 'menu';
  src:  url('menu.eot?816nam');
  src:  url('menu.eot?816nam#iefix') format('embedded-opentype'),
    url('menu.ttf?816nam') format('truetype'),
    url('menu.woff?816nam') format('woff'),
    url('menu.svg?816nam#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'menu' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



@font-face {
  font-family: 'marketing';
  src:  url('marketing.eot?nrpl8s');
  src:  url('marketing.eot?nrpl8s#iefix') format('embedded-opentype'),
    url('marketing.ttf?nrpl8s') format('truetype'),
    url('marketing.woff?nrpl8s') format('woff'),
    url('marketing.svg?nrpl8s#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="iconm-"], [class*=" iconm-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'marketing' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-display: block;
}

.iconm-marketing:before {
  content: "\e900";
}

.icon-freelancers:before {
  content: "\e90a";
}
.icon-directory:before {
  content: "\e900";
}
.icon-events:before {
  content: "\e901";
}
.icon-influencers:before {
  content: "\e902";
}
.icon-info:before {
  content: "\e903";
}
.icon-news:before {
  content: "\e904";
}
.icon-people:before {
  content: "\e905";
}
.icon-pr:before {
  content: "\e906";
}
.icon-recruit:before {
  content: "\e907";
}
.icon-survey:before {
  content: "\e908";
}
.icon-tender:before {
  content: "\e909";
}








#Omnes-SideMenu {
    height: 100%;
    position: fixed;
    left: 0px;
    top: 85px;
    background: #374150;
    width: 85px;
    z-index: 3;
}

#Omnes-SideMenu ul {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#Omnes-SideMenu ul li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
    width: 100%;
    position: relative;
    outline: none;
}

#Omnes-SideMenu ul li a {
    font-size: 28px;
    display: block;
    color: #878792;
    line-height: 45px;
    outline: 0px none;
    padding: 10px;
}

#Omnes-SideMenu ul li a > span {
    display: none;
    font-size: 14px;
    line-height: 20px;
    padding-top: 5px;
}


#Omnes-SideMenu ul li a:hover{
      -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

#Omnes-SideMenu ul li#news-menu a{ border-left:3px solid #fd3d39;color:#fd3d39; }
#Omnes-SideMenu ul li#news-menu a:hover, #Omnes-SideMenu ul li#news-menu.active a{ background:#fd3d39; color:#fff;}

#Omnes-SideMenu ul li#channel-menu a{ border-left:3px solid #3cabdb;color:#3cabdb; }
#Omnes-SideMenu ul li#channel-menu a:hover, #Omnes-SideMenu ul li#channel-menu.active a{ background:#3cabdb; color:#fff;}

#Omnes-SideMenu ul li#directory-menu a{ border-left:3px solid #53d86a;color:#53d86a; }
#Omnes-SideMenu ul li#directory-menu a:hover, #Omnes-SideMenu ul li#directory-menu.active a{ background:#53d86a; color:#fff;}

#Omnes-SideMenu ul li#events-menu a{ border-left:3px solid #fe9526;color:#fe9526; }
#Omnes-SideMenu ul li#events-menu a:hover, #Omnes-SideMenu ul li#events-menu.active a{ background:#fe9526; color:#fff;}

#Omnes-SideMenu ul li#jobs-menu a{ border-left:3px solid #167ffc;color:#167ffc; }
#Omnes-SideMenu ul li#jobs-menu a:hover, #Omnes-SideMenu ul li#jobs-menu.active a{ background:#167ffc; color:#fff;}

#Omnes-SideMenu ul li#professionals-menu a{ border-left:3px solid #ffcb2f;color:#ffcb2f; }
#Omnes-SideMenu ul li#professionals-menu a:hover, #Omnes-SideMenu ul li#professionals-menu.active a{ background:#ffcb2f; color:#fff;}

#Omnes-SideMenu ul li#connect-menu a{ border-left:3px solid #fd3559;color:#fd3559; }
#Omnes-SideMenu ul li#connect-menu a:hover, #Omnes-SideMenu ul li#connect-menu.active a{ background:#fd3559; color:#fff;}



#Omnes-SideMenu ul li#marketing-menu a{ border-left:3px solid rgb(193, 185, 45);color:rgb(193, 185, 45); }
#Omnes-SideMenu ul li#marketing-menu a:hover, #Omnes-SideMenu ul li#marketing-menu.active a{ background:rgb(193, 185, 45); color:#fff;}







#Omnes-SideMenu ul li:nth-child(8) a{ border-left:3px solid #16459e;color:#16459e; }
#Omnes-SideMenu ul li:nth-child(8) a:hover, #Omnes-SideMenu ul li:nth-child(8).active a{ background:#16459e; color:#fff;}

#Omnes-SideMenu ul li:nth-child(9) a{ border-left:3px solid #c1b92d;color:#c1b92d; }
#Omnes-SideMenu ul li:nth-child(9) a:hover, #Omnes-SideMenu ul li:nth-child(9).active a{ background:#c1b92d; color:#fff;}

#Omnes-SideMenu ul li:nth-child(10) a{ border-left:3px solid #77c8da;color:#77c8da; }
#Omnes-SideMenu ul li:nth-child(10) a:hover, #Omnes-SideMenu ul li:nth-child(10).active a{ background:#77c8da; color:#fff;}

.ui-tooltip{
	text-shadow:0!important;
	box-shadow:0!important;
	top:0px!important;
}
.tooltip{
	text-shadow:0!important;
	box-shadow:0!important;
	top:0px!important;
}

.tooltip-inner{
	background:#ff5000;
	z-index:99999;
	min-width:70px;
	line-height:28px;
	text-shadow:0!important;
	box-shadow:0!important;
	text-transform: uppercase;
	font-size:14px;
}

.tooltip-arrow{
  border-right-color: #ff5000!important;
  border-left-color: #ff5000!important;
  border-top-color: #ff5000!important;
  border-bottom-color: #ff5000!important;
}


.tooltip .arrow:before {
  border-right-color: #ff5000!important;
}

.mobile-menu{
    display:none;
}

@media screen and (max-width:1266px){
    .container {margin-right: 0px;}
}

@media screen and (max-width:1200px){
   .container { max-width: 1080px;}
}
@media screen and (max-width:1150px){
   .container { max-width: 1020px;}
}
@media screen and (max-width:1100px){
   .container { max-width: 980px;}
}
@media screen and (max-width:1024px){
    .container { max-width: 910px;}
    
}
@media screen and (max-width:768px){
    .container  {margin-right: auto;}
    #Omnes-SideMenu{display:none;}
    .mobile-menu{ display:block; }
    
}
